<html>
    <head>
        <title>Session 1</title>
    </head>
    <body>
        <h1 id="main-title" class="c1 c2">Header 1</h1>
        <p id="p3" class="c1">
            tag <i>provides</i> a <b> way</b> to <strong> add</strong> a
             hook to a part of a text or a part of a document.
        </p>
        <p id="p-2">
            hook to a part of a text or a part of a document.
        </p>
        <h1>
        </h1>
        <h2>Header 2</h2>
        <ul>
            <li>item 1</li>
            <li>item 1</li>
            <li>item 1</li>
            <li>item 1</li>
        </ul>
        <ol>
            <li>item 1</li>
            <li>item 1</li>
            <li>item 1</li>
            <li>item 1</li>
        </ol>
        <div>
            layout with <span>span</span>
        </div>
    </body>
</html>